/*-----------------------------------------------------------------
	Links
------------------------------------------------------------------- */

a { 
	color: var(--text-color); 
}

a:hover {
	color: var(--title-color);
	text-decoration:none;
}

a, a:visited { 
	text-decoration: none; 
	outline: 0; 
}

p a, p a:visited { 
	line-height: inherit; 
}

::-moz-selection {
	background: var(--selection-color);
	color: var(--selection-color-text); 
}

::selection {
	background: var(--selection-color);
	color: var(--selection-color-text); 
}
